body {
	margin: 0px;
	padding: 0px;
	border: none;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 16px;
  font-weight: 500;
  background: url(bg.gif);
  background-color: #FFFFFF;
  background-attachment: fixed
}

.menu {

text-decoration: none;
font-family: Arial;
font-size: 14px;
color: white;
}

.logo {
  outline-color: #2c6fd7;
  color: #2c6fd7;
}

